MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002697ATutor- no cat -public2006-07-31 11:152006-08-31 11:51
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002697: RL: table hover
Descriptionreading_list/index.php
the table suggests that the entire row is clickable (via js), but it isn't.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-07-31 11:15 user2 New Issue
2006-07-31 11:15 user2 Affects version => SVN
2006-08-29 11:45 user2 Status new => resolved
2006-08-29 11:45 user2 Fixed in Version => 1.5.4
2006-08-29 11:45 user2 Resolution open => fixed
2006-08-29 11:45 user2 Assigned To => user2
2006-08-31 11:51 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker